<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <Text>
      <Id>1</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>755</X>
      <Y>235</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>2</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>647</X>
      <Y>198</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>WLANID</Template>
      <X>769</X>
      <Y>272</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>1392</X>
      <Y>56</Y>
      <Orientation>Rotated</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <DataMatrix>
      <Id>5</Id>
      <Template>IMEI_NOSLASH,"; ",PRODUCTCODE,"; ",WLANID</Template>
      <Orientation>Normal</Orientation>
      <X>69</X>
      <Y>53</Y>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <DataMatrix>
      <Id>6</Id>
      <Template>IMEI_NOSLASH</Template>
      <Orientation>Rotated</Orientation>
      <X>1445</X>
      <Y>133</Y>
      <Width>8</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>8</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>1</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN CHINA"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>c</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>s</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>y</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>z</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>0</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>9</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>s</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>Default</Factory>
      <SourceFactory>y</SourceFactory>
   </Text>
   <Text>
      <Id>7</Id>
      <Font>A0</Font>
      <Template>"MADE IN FINLAND"</Template>
      <X>648</X>
      <Y>305</Y>
      <Orientation>Normal</Orientation>
      <Width>35</Width>
      <Height>35</Height>
      <Factory>s</Factory>
      <SourceFactory>c</SourceFactory>
   </Text>
</TypeLabelDynamicData>
